#rotator_main {
	margin: auto;
	height: 100%;
	max-width: 1110px;
	position: relative;
	width: 100%;
	color: #ffffff;
}

#rotator_main_bottom {
	margin: auto;
	margin-top: 3px;
	border-bottom: 3px solid #c6b56c;
}

#rotator_main .rotator_start_content {
	height: 100%;
}

#rotator_main_top {
	margin: auto;
	margin-bottom: 3px;
	border-top: 3px solid #c6b56c;
}


#rotator_main h2 {
	font-size: 74px;
	padding-top: 27px;
	padding-bottom: 20px;
	font-weight: bold;
	letter-spacing: -2.96px;
}


#rotator_main a.button {
	position: relative;
	top: 30px;
}

#rotator_main .content * {
	z-index: 1;
	text-shadow: 0px 0px 20px rgb(102, 103, 115);
}


#rotator_main .content img.rotatorImg {
	position: absolute;
	right: 0px;
	top: 25px;
	z-index: -5;
}


#rotator_main h5 {
	font-size: 16px;
	font-weight: normal;
}

#rotatorTop {
	padding-top: 200px;
	height: 750px;
}

#rotator_main > ul > li {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	display: block;
	height: 100%;
	width: 100%;
	font-size: 24px;
	position: absolute;
}


#rotator_main > ul > li.show {
	z-index: 10;
}


#rotator_main .content h3 {
	font-size: 22px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 2.2px;
}

#rotator_main .content {

	text-align: left;
	position: relative;
	height: 100%;
	padding-top: 60px;
}

#rotator_main .content p {
	text-transform: uppercase;
	font-size: 13px;

}


#pickups_cont {
	position: absolute;
	bottom: 60px;
	z-index: 100;
	left: 20px;
	right: 20px;
	margin: auto;
	text-align: center;
}

.pickup_inside_cont {
	display: inline-block;
	width: auto;
}

#pickups_cont .pickups {
	background-color: var(--mainAccentColor);
	height: 20px;
	margin-left: 5px;
	cursor: pointer;
	width: 20px;
	display: inline-block;
	border-radius: 10px;
}

#pickups_cont .pickups.pickups:hover, #pickups_cont .pickups.actual {
	background-color: var(--mainAccentColor);
	filter: brightness(150%);
}

#rotator_main ul {
	height: 100%;
}

#rotator_main .buttons {
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 46px;
	height: 100px;
	cursor: pointer;
	z-index: 100;
}

#rotator_main .buttons:hover {
	background-repeat: no-repeat;
	background-position: 0 -100px;
}

#rotator_main .button_left {
	position: absolute;
	left: 0vw;
	top: calc(50% - 50px);
	display: none;
}

#rotator_main .button_right {
	position: absolute;
	right: 0vw;
	top: 50%;
	top: calc(50% - 50px);
	display: none;
}


@media only screen and (min-width: 999px) {
	#rotator_main .content {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		padding-bottom: 110px;
	}

	#rotator_mainFull {
		margin-top: 30px;
	}
}

@media only screen and (max-width: 999px) {
	#rotator_main .content {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
			padding-bottom: 25%;
	}
	#rotator_main {
		aspect-ratio: 1.15;
	}

	#rotator_main .buttons {
		transform: scale(0.7);
	}

	#rotator_main h2 {
		font-size: 20px;
		padding-top: 60px;
		letter-spacing: 2.5px;
	}

	#rotator_main h4 {
		font-size: 20px;
	}

	#rotator_main > ul > li {

		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		display: block;
		width: 100%;
		aspect-ratio: 0.85;
	}

	#rotator_main > ul > li.show {
		z-index: 10;
	}

	#rotator_main .content {
		text-align: center;
		position: relative;
		padding-top: 115px;
	}

	#rotator_main .content p {
		text-transform: uppercase;
		font-size: 13px;
	}

	#rotator_main .content img {
		z-index: 0;
		position: relative;
		max-width: 80%;
		float: none !important;
		margin: auto;
		left: 0px;
		top: 0px;
	}


	#rotator_main h4 {
		font-size: 24px;
		line-height: 24px;
		padding-bottom: 10px;
	}

	#rotator_main .content #rotatorDeliveryHours img {
		position: absolute;
		top: 0px;
		left: 5px;
		max-width: 50px;
	}

	#rotator_main .content #rotatorDeliveryHours {
		font-size: 13px;
		font-weight: bold;
		text-align: left;

		padding-left: 65px;
	}

	#rotator_main .content img.rotatorImg {
		position: absolute;
		right: 0px;
		top: -10px;
		z-index: -5;
		max-width: 300px;
	}

	#rotator_main .content h3 {
		font-size: 16px;
		line-height: 20px;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	#rotator_main .button.big {
		font-size: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#rotatorTop {
		height: 400px;
		max-height: 400px;
		padding-top: 0px;
	}


	#rotator_main .content {
		padding-top: 0px;
	}
}


@media only screen and (max-width: 999px) and (max-height: 680px) and (orientation: portrait) {
	#rotator_main .content {
		padding-top: 10vh;
	}

	#rotator_main .content {
		padding-top: 10vh;
	}

	#rotator_main h2 {
		padding-top: 0px;
	}


}
